function FileData_Pairs(x)
{
x.t("flash","file");
x.t("files","distinguished");
x.t("5.11","restrictions");
x.t("file","system");
x.t("complete","path");
x.t("recommended","names");
x.t("5.11.1","flash");
x.t("path","name");
x.t("path","filename");
x.t("name","including");
x.t("characters","recommended");
x.t("maximum","length");
x.t("length","complete");
x.t("maintenance","5.11");
x.t("distinguished","case");
x.t("filename","limited");
x.t("module","124");
x.t("case","sensitivity");
x.t("classes","files");
x.t("124","characters");
x.t("system","maximum");
x.t("system","module");
x.t("limited","flash");
x.t("names","classes");
x.t("restrictions","5.11");
x.t("restrictions","5.11.1");
x.t("restrictions","maintenance");
x.t("including","path");
}
